### Property

# GtkSource GutterRendererPixbuf:paintable

#### Declaration

    property paintable: Gdk.Paintable [ read, write ]

#### Description

No description available.

Type:`GdkPaintable`

Getter method | `gtk_source_gutter_renderer_pixbuf_get_paintable()`
Setter method | `gtk_source_gutter_renderer_pixbuf_set_paintable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no